# Uses of Class
org.mariadb.jdbc.MariaDbPooledConnection

Packages that use MariaDbPooledConnection
Package
Description
org.mariadb.jdbc

## Uses of MariaDbPooledConnection in org.mariadb.jdbc

Subclasses of MariaDbPooledConnection in org.mariadb.jdbc
Modifier and Type
Class
Description
`class`
`MariaXaConnection`
Fields in org.mariadb.jdbc declared as MariaDbPooledConnection
Modifier and Type
Field
Description
`MariaDbPooledConnection`
MariaDbConnection.`pooledConnection`